<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>36</hymn_number>
<title>Yücelikler Rabbin övgü ve  yücelikler BG36</title>
<author>Salim Sashev (Başko)</author>
<aka>O Rab Mesihim</aka>
<lyrics>[V1]
 // O Rab Mesihim //
 Yücedir Rab Mesih
 Tek Rab kurtarıcı

[V2]
 Yücelikler Rabbin
 Övgü ve yücelik
 Rab'bin olsun
 Tek Rab Mesih
 Tek Rab kurtarıcı</lyrics>
</song>